@charset "utf-8";


/* 共通設定 */
body {
  background: #0f0f0f;
}



/* -------our story FV-------- */

.ourstory_fv {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
  background: url(../image/ourstory_1_pc.webp) center center / cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  z-index: 1;
  background-size: 110%;
  animation: zoom 10s ease-in-out infinite alternate;
}

@keyframes zoom {
  0% {
    background-size: 110%;
  }

  100% {
    background-size: 120%;
  }
}

.ourstory_fv h1 {
  position: relative;
  color: #fafafa;
  font-family: "GFS Didot", serif;
  font-size: clamp(48px, 8vw, 110px);
  font-weight: 400;
  letter-spacing: 0.6em;
  text-shadow: 0 0 20px rgba(255, 255, 255, 0.15);
  z-index: 2;
  opacity: 0;
  transform: scale(1.08);
  animation: trackingIn 1.8s ease forwards;
}

@keyframes trackingIn {
  0% {
    opacity: 0;
    transform: scale(1.12);
  }

  100% {
    opacity: 1;
    transform: scale(1.0);
  }
}

/* スマホ */

@media (max-width: 767px) {

  .ourstory_fv {
    background: url(../image/ourstory_1_sp.webp) center center / cover no-repeat;
  }

  .ourstory_fv h1 {
    font-size: 32px;
    top: -150px;
  }
}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .ourstory_fv {
    background: url(../image/ourstory_1_tb.webp) center center / cover no-repeat;
  }
}


/*====== 9-1-1 縦線が動いてスクロールを促す =======*/

/*スクロールダウン全体の場所*/
.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  bottom: 10px;
  /*全体の高さ*/
  height: 50px;
}

/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: -20px;
  top: -25px;
  /*テキストの形状*/
  color: #eee;
  font-size: 1rem;
  letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1.5px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 30px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}



/* 各セクション共通設定 */

.ourstory_section {
  position: sticky;
  top: 0;
  min-height: 100vh;
  border-radius: 40px 40px 0 0;
  overflow: hidden;
}


.ourstory_inner {
  width: min(90%, 1200px);
  min-height: 100vh;
  margin: 0 auto;
  position: relative;
}

.ourstory_textarea {
  width: 100%;
  height: 100vh;
  position: relative;
}

.ourstory_title {
  position: absolute;
  font-family: "GFS Didot", serif;
  font-size: 120px;
  font-weight: 300;
  letter-spacing: 0.05em;
  color: rgba(250, 250, 250, 0.55);
  text-shadow:
    0 0 20px rgba(0, 0, 0, 0.5);
}

.red {
  color: #970110;
  text-shadow:
    0 0 8px rgba(151, 1, 16, 0.45),
    0 0 18px rgba(151, 1, 16, 0.25);
  animation: glow 4s ease-in-out infinite;
}

@keyframes glow {

  0% {
    text-shadow:
      0 0 8px rgba(151, 1, 16, 0.35),
      0 0 18px rgba(151, 1, 16, 0.15);
  }

  50% {
    text-shadow:
      0 0 12px rgba(151, 1, 16, 0.6),
      0 0 28px rgba(151, 1, 16, 0.35);
  }

  100% {
    text-shadow:
      0 0 8px rgba(151, 1, 16, 0.35),
      0 0 18px rgba(151, 1, 16, 0.15);
  }

}

.title_fade {
  opacity: 0;
  filter: blur(15px);
  transform:
    translateY(120px);
  transition:
    opacity 3.5s ease-out,
    transform 3.5s ease-out,
    filter 3.5s ease-out;
}


.ourstory_text {
  position: absolute;
  font-size: 18px;
  line-height: 2.5em;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.6);
}

.fadein {
  opacity: 0;
  transform: translateY(80px);
  transition:
    opacity 1.6s ease,
    transform 1.6s ease;
}

.fadein_section.show .title_fade {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}

.fadein_section.show .fadein {
  opacity: 1;
  transform: translateY(0);
}

.delay_1 {
  transition-delay: 0.6s;
}



@media (max-width: 767px) {

  .ourstory_section {
    border-radius: 20px 20px 0 0;
  }

  .ourstory_inner {
    width: min(85%, 767px);
  }

  .ourstory_title {
    font-size: 48px;
    line-height: 1.2;
    color: rgba(250, 250, 250, 0.9);
  }

  .ourstory_text {
    font-size: 16px;
    font-weight: 300;
    line-height: 2.3em;
  }

  .fadein {
    opacity: 0;
    transform: translateY(80px);
    transition:
      opacity 1.6s ease,
      transform 1.6s ease;
  }

  .fadein_section.show .title_fade {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
  }

  .fadein_section.show .fadein {
    opacity: 1;
    transform: translateY(0);
  }

  .delay_1 {
    transition-delay: 0.6s;
  }
}

/* タブレット */

@media (min-width: 768px) and (max-width: 1024px) {
  .ourstory_inner {
    width: min(90%, 1000px);
  }

  .ourstory_title {
    font-size: 85px;
  }

  .ourstory_text {
    font-size: 16px;
  }

}


/* -------Why We Started-------- */

.section_1 {
  margin-top: 0px;
  z-index: 3;
}

.section_1::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../image/ourstory_2_pc.webp) center center / cover no-repeat;
  transform: scale(1);
  transition: transform 6s ease-out;
  z-index: -1;
}

.section_1.show::before {
  transform: scale(1.08);
}

.title_1 {
  left: 0;
  bottom: 100px;
}

.text_1 {
  top: 150px;
  right: 0;
}


@media (max-width: 767px) {


  .section_1::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_2_sp.webp) center center / cover no-repeat;
  }

  .section_1.show::before {
    transform: scale(1.08);
  }

  .title_1,
  .text_1 {
    position: static;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.9)
  }

  .ourstory_textarea {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding-top: 100px;
    padding-bottom: 40px;
  }

}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .section_1::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_2_tb.webp) center center / cover no-repeat;
  }
}


/* -------Our Philosophy-------- */

.section_2 {
  margin-top: -40px;
  z-index: 4;
}


.section_2::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../image/ourstory_3_pc.webp) center center / cover no-repeat;
  transform: scale(1);
  transition: transform 6s ease-out;
  z-index: -1;
}

.section_2.show::before {
  transform: scale(1.08);
}

.title_2 {
  right: 0;
  bottom: 100px;
}

.text_2 {
  top: 210px;
  left: 0;
}


@media (max-width: 767px) {

  .section_2 {
    margin-top: -20px;
  }


  .section_2::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_3_sp.webp) center center / cover no-repeat;
  }

  .title_2,
  .text_2 {
    position: static;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.6)
  }

}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .section_2::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_3_tb.webp) center center / cover no-repeat;
  }
}


/* -------Our Craft-------- */

.section_3 {
  margin-top: -40px;
  z-index: 5;
}

.section_3::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.45),
      rgba(0, 0, 0, 0.45)), url(../image/ourstory_4_pc.webp) center center / cover no-repeat;
  transform: scale(1);
  transition: transform 6s ease-out;
  z-index: -1;
}

.section_3.show::before {
  transform: scale(1.08);
}

.title_3 {
  left: 0;
  bottom: 150px;
}

.text_3 {
  top: 200px;
  right: 0;
}


@media (max-width: 767px) {

  .section_3 {
    margin-top: -20px;
  }

  .section_3::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_4_sp.webp) center center / cover no-repeat;
  }

  .title_3,
  .text_3 {
    position: static;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.6)
  }

}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .section_3::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_4_tb.webp) center center / cover no-repeat;
  }
}


/* -------For You-------- */

.section_4 {
  margin-top: -40px;
  z-index: 5;
}

.section_4 .ourstory_inner {
  display: flex;
  align-items: center;
}

.section_4 .ourstory_textarea {
  width: 520px;
}


.section_4::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../image/ourstory_5_pc.webp) center center / cover no-repeat;
  transform: scale(1);
  transition: transform 6s ease-out;
  z-index: -1;
}

.section_4.show::before {
  transform: scale(1.08);
}

.title_4 {
  position: static;
  margin-bottom: 50px;
  margin-top: 150px;
}

.text_4 {
  position: static;
}


@media (max-width: 767px) {

  .section_4 {
    margin-top: -20px;
  }

  .section_4 .ourstory_inner {
    display: flex;
    align-items: center;
  }

  .section_4 .ourstory_textarea {
    width: 100%;
  }

  .section_4::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_5_sp.webp) center center / cover no-repeat;
  }

  .title_4 {
    margin-bottom: 30px;
    margin-top: 150px;
  }

  .text_4 {
    position: static;
  }


}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .section_4::before {
    background: linear-gradient(rgba(0, 0, 0, 0.45),
        rgba(0, 0, 0, 0.45)), url(../image/ourstory_5_tb.webp) center center / cover no-repeat;
  }
}